﻿/****************/
/* Menu styling */
/****************/
#quick_links{
    float: left;
    width: 340px;
    list-style: none;
    padding: 20px 0 0;
    margin: 0;
    font-family: 'Trebuchet MS';
}

#quick_links a {
    font-weight: bold;
    font-size: 12px;
    display: block;
    color: #fff;
    text-decoration: none;
    text-align: center;
}

#quick_links a.menu_selected{
    color:#fff;
}


#quick_links li
{
    float: left;
    margin: 0 ;
    padding-left: 17px;
    padding-right: 11px;
    /*width: 100px;*/
/*    height: 80px;
    padding-top:63px;*/

}

#quick_links li.divider{
    /*background-image:url("/Images/quickmenu-divider.gif");
    background-repeat:no-repeat;*/
    background-image:url("/images/quickmenu-divider.gif");
    background-repeat:no-repeat;
    background-position: 3px 5px;
}


#quick_links li.current{
    /*background-image:url("/Images/quickmenu-divider.gif");
    background-repeat:no-repeat;*/


}

#quick_links li:hover{
    /*background-image:url("/Images/quickmenu-divider.gif");
    background-repeat:no-repeat;*/
}


